include ../test_defines.mk

TARGET = run_test
SOURCES += $(wildcard ./*.c)
OBJECTS = $(addprefix $(OBJDIR)/,$(notdir $(SOURCES:.c=.o)))
LDFLAGS +=	-Wl,--wrap=netmodel_openQuery_getAddrs \
			-Wl,--wrap=netmodel_closeQuery \
			-Wl,--wrap=amxm_execute_function \
			-Wl,--wrap=amxm_so_open


include ../test_targets.mk
